
/* ****************** 3칸 레이아웃  ****************** */

.layout_499721_ {clear:both; min-width:320px; max-width:1200px; padding:.5% 0 0 0; margin:0 auto;}
.layout_499721_ > div {}
.layout_499721_ > div:after {content:''; display:block; clear:both;}
.layout_499721_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:0; }
.layout_499721_ > div > .container_1 {width:33%; border:1px solid #ccc; box-sizing:border-box;background:white;}
.layout_499721_ > div > .container_2 {width:33%; margin:0 .5% 0 .5%; border:1px solid #ccc; box-sizing:border-box; background:white;}
.layout_499721_ > div > .container_3 {width:33%;  border:1px solid #ccc; box-sizing:border-box; background:white;}

@media (max-width:1023px){
	.layout_499721_ > div > .container_1 { width:100%; }
	.layout_499721_ > div > .container_2 { width:100%; }
	.layout_499721_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_499721_ {min-width:1200px;}
}
  
  @media (max-width:1024px) {
  .layout_499721_ > div > .container_1, .layout_499721_ > div > .container_2, .layout_499721_ > div > .container_3 {border:none}
  }
  

/* ****************** 공백  ****************** */

.empty_line_499771_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_499771_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_499771_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_499791_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_499791_ * {box-sizing:border-box;}
.img_499791_ a {display:block; text-decoration:none;}
.img_499791_ img {max-width:100%; vertical-align:top;}
  
  @media (max-width:768px) {
    .img_499791_ {width:100%; }
    .img_499791_ img {width:100%;padding: 0 10px; box-sizing:boder-box;}
  }

/* ****************** 이미지  ****************** */

.img_499861_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_499861_ * {box-sizing:border-box;}
.img_499861_ a {display:block; text-decoration:none;}
.img_499861_ img {max-width:100%; vertical-align:top;}
  
    @media (max-width:768px) {
    .img_499861_ {width:100%; }
    .img_499861_ img {width:100%;padding: 0 10px; box-sizing:boder-box;}
  }

/* ****************** 공백  ****************** */

.empty_line_499871_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_499871_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_499871_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 배너관리 - 앨범형 (반응형)  ****************** */

	.pm-banner_responsive__499841_ {overflow:hidden}
	.pm-banner_responsive__499841_ * {box-sizing:border-box}
	.pm-banner_responsive__499841_ ul {margin:0;padding:0;list-style:none;margin-top:-10px;margin-left:-10px}
	.pm-banner_responsive__499841_ ul:after {content:'';display:block;clear:both}
	.pm-banner_responsive__499841_ li {float:left;width:100%;padding-top:10px;padding-left:10px}
	.pm-banner_responsive__499841_ li.clear {clear:both}
	.pm-banner_responsive__499841_ li a {display:block;color:#333;text-align:center;text-decoration:none}
	.pm-banner_responsive__499841_ li img {display:block;max-width:100%;margin:0 auto}
	.pm-banner_responsive__499841_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	@media (max-width:767px){
		.pm-banner_responsive__499841_ li {width:50%}
		.pm-banner_responsive__499841_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-banner_responsive__499841_ li {width:50%}
		.pm-banner_responsive__499841_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-banner_responsive__499841_ li {width:50%}
      .pm-banner_responsive__499841_ li:nth-of-type(3), .pm-banner_responsive__499841_ li:nth-of-type(4) {margin-top:11px;}
		.pm-banner_responsive__499841_ li.p_clear {clear:both}
	}

/* ****************** 공백  ****************** */

.empty_line_499781_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_499781_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_499781_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_499831_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_499831_ * {box-sizing:border-box;}
.img_499831_ a {display:block; text-decoration:none;}
.img_499831_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_499741_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_499741_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_499741_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 배너관리 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_responsive__499811_ { margin:0 auto; overflow:hidden;}
	.pm-banner_slide_responsive__499811_ a {border:none}
	.pm-banner_slide_responsive__499811_ a img {border:none}
	.pm-banner_slide_responsive__499811_ .owl-item {z-index:1;}
	.pm-banner_slide_responsive__499811_ .item {position:relative}

	.pm-banner_slide_responsive__499811_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_responsive__499811_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_responsive__499811_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_responsive__499811_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_responsive__499811_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_responsive__499811_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_responsive__499811_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_responsive__499811_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_responsive__499811_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_responsive__499811_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_responsive__499811_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_responsive__499811_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_responsive__499811_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_responsive__499811_ .owl-dots .owl-dot:hover span {background:#999}
  
  .owl__499811_wrap {margin-left:14px; margin-right:14px;}

/* ****************** 공백  ****************** */

.empty_line_499821_ {display:block; width:100%; height:16px; line-height:16px;}

  @media (max-width:768px) {
  height:30px; 
  }
[id^=div_user_list] .empty_line_499821_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_499821_:before {content:'공백 : 16px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_499751_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_499751_ * {box-sizing:border-box;}
.img_499751_ a {display:block; text-decoration:none;}
.img_499751_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_499851_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_499851_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_499851_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 배너관리 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_responsive__499801_ { margin:0 auto; overflow:hidden;}
	.pm-banner_slide_responsive__499801_ a {border:none}
	.pm-banner_slide_responsive__499801_ a img {border:none}
	.pm-banner_slide_responsive__499801_ .owl-item {z-index:1;}
	.pm-banner_slide_responsive__499801_ .item {position:relative}

	.pm-banner_slide_responsive__499801_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_responsive__499801_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_responsive__499801_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_responsive__499801_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_responsive__499801_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_responsive__499801_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_responsive__499801_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_responsive__499801_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_responsive__499801_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_responsive__499801_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_responsive__499801_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_responsive__499801_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_responsive__499801_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_responsive__499801_ .owl-dots .owl-dot:hover span {background:#999}
  
  .owl__499801_wrap {margin-left:14px; margin-right:14px;}

/* ****************** 공백  ****************** */

.empty_line_499731_ {display:block; width:100%; height:15px; line-height:15px;}

  @media (max-width:768px) {
  height:30px; 
  }
[id^=div_user_list] .empty_line_499731_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_499731_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_499761_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_499761_ * {box-sizing:border-box;}
.img_499761_ a {display:block; text-decoration:none;}
.img_499761_ img {max-width:100%; vertical-align:top; border:1px solid #cccccc; border-radius:16px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_500141_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_500141_ > div:after {content:''; display:block; clear:both;}
.layout_500141_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_500141_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_500151_:after {content:''; display:block; clear:both;}
.img_tile_500151_ * {box-sizing:border-box;}
.img_tile_500151_ .item {float:left; position:relative; width:100%; }
.img_tile_500151_ .item a {display:block; text-decoration:none;}
.img_tile_500151_ figure {display:block; margin:0; }
.img_tile_500151_ figure img {max-width:100%; vertical-align:bottom; border:1px solid #e2e2e2;}
.img_tile_500151_ .text_box {display:block;}
.img_tile_500151_ .text_box p {margin:0; padding:5px;}
.img_tile_500151_ .subject {font-weight:bold; color:#d00000;}
.img_tile_500151_ .content {color:#444;}

.text_sml_500151_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_500151_ .content {font-size:13px; line-height:1.6em;}
.text_mid_500151_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_500151_ .content {font-size:14px; line-height:1.6em;}
.text_big_500151_ .subject {font-size:18px; line-height:1.4em;}
.text_big_500151_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_500151_ .item {width:100%;}
.col_m_2_500151_ .item {width:50%;}
.col_m_3_500151_ .item {width:33.3333%;}
.col_m_1_500151_ .item,
.col_m_2_500151_ .item2n,
.col_m_3_500151_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_500151_ .item,
	.col_m_2_500151_ .item2n,
	.col_m_3_500151_ .item3n {clear:none;}

	.col_pc_1_500151_ .item {width:100%;}
	.col_pc_2_500151_ .item {width:50%;}
	.col_pc_3_500151_ .item {width:33.3333%;}
	.col_pc_4_500151_ .item {width:25%;}
	.col_pc_5_500151_ .item {width:20%;}
	.col_pc_6_500151_ .item {width:16.6666%;}
	.col_pc_1_500151_ .item,
	.col_pc_2_500151_ .item2n,
	.col_pc_3_500151_ .item3n,
	.col_pc_4_500151_ .item4n,
	.col_pc_5_500151_ .item5n,
	.col_pc_6_500151_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_500151_ .item,
	.col_m_2_500151_ .item2n,
	.col_m_3_500151_ .item3n {clear:none;}

	.col_pc_1_500151_ .item {width:100%;}
	.col_pc_2_500151_ .item {width:50%;}
	.col_pc_3_500151_ .item {width:33.3333%;}
	.col_pc_4_500151_ .item {width:25%;}
	.col_pc_5_500151_ .item {width:20%;}
	.col_pc_6_500151_ .item {width:16.6666%;}
	.col_pc_1_500151_ .item,
	.col_pc_2_500151_ .item2n,
	.col_pc_3_500151_ .item3n,
	.col_pc_4_500151_ .item4n,
	.col_pc_5_500151_ .item5n,
	.col_pc_6_500151_ .item6n {clear:both;}
}
